.options-panel {
  position: absolute;
  top: 16px;
  right: 16px;
  height: calc(100% - 68px);
}

.options-panel hr {
  margin: 16px -16px;
  border: 0;
  border-bottom: 1px solid #e0e0e0;
}

.options-panel-wrapper {
  position: relative;
  height: 100%;
  box-sizing: border-box;
}

.options-panel-wrapper-active {
  width: calc(100vw - 25px);
  max-width: 380px;
}

.options-panel-content {
  position: absolute;
  box-sizing: border-box;
  top: 0;
  right: 0;
  width: 0;
  height: 100%;
  box-shadow: 0 1px 3px 0 rgba(0, 0, 0, 0.25);
  background-color: #ffffffee;
  width: calc(100% - 36px);
  display: none;
}

.options-panel-content-wrapper {
  padding: 16px;
  padding-top: 0;
}

.options-panel-content-active {
  display: block;
}

.options-panel-toggle {
  box-sizing: border-box;
  width: 35px;
  height: 35px;
  border: 1px solid #fff;
  background-color: #ffffffee;
  box-shadow: 0 1px 3px 0 rgba(0, 0, 0, 0.25);
  text-align: center;
  display: flex;
  align-items: center;
  font-weight: bold;
  justify-content: center;
  cursor: pointer;
}

.options-panel-toggle:hover {
  color: #001b3b;
  border: 1px solid #eee;
  background-color: #eee;
}
